using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fody.ModuleInit
{
    public static class ModuleInitializer
    {
        public static void Initialize()
        {
            Console.WriteLine("Before everything...load cache, or do something nasty...");
        }
    }
}
